Bug 835540 - copy&paste errors in 'semanage boolean -l' output
copy&paste errors in 'semanage boolean -l' output
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: selinux-policy (Show other bugs)
7.0
All Linux
unspecified Severity low
: rc
: ---
Assigned To: Daniel Walsh
Milos Malik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-26 08:24 EDT by Milos Malik
Modified: 2014-06-17 22:13 EDT (History)
1 user (show)

See Also:
Fixed In Version: selinux-policy-3.10.0-132.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 07:45:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milos Malik 2012-06-26 08:24:03 EDT
Description of problem:


Version-Release number of selected component (if applicable):
selinux-policy-doc-3.10.0-131.el7.noarch
selinux-policy-targeted-3.10.0-131.el7.noarch
selinux-policy-mls-3.10.0-131.el7.noarch
selinux-policy-minimum-3.10.0-131.el7.noarch
selinux-policy-devel-3.10.0-131.el7.noarch
selinux-policy-3.10.0-131.el7.noarch

How reproducible:
always

Steps to Reproduce:
# semanage boolean -l | grep "httpd to access cifs"
httpd_use_cifs                 (off  ,  off)  Allow httpd to access cifs file systems
httpd_use_fusefs               (off  ,  off)  Allow httpd to access cifs file systems
# semanage boolean -l | grep "virtual guests to manage cifs"
sanlock_use_samba              (off  ,  off)  Allow confined virtual guests to manage cifs files
virt_use_samba                 (off  ,  off)  Allow confined virtual guests to manage cifs files
# semanage boolean -l | grep "virtual guests to manage nfs"
virt_use_nfs                   (off  ,  off)  Allow confined virtual guests to manage nfs files
sanlock_use_nfs                (off  ,  off)  Allow confined virtual guests to manage nfs files
#
  
Actual results:
* there are booleans which have the same description

Expected results:
* each boolean has a unique description
Comment 1 Miroslav Grepl 2012-06-28 09:50:39 EDT
Fixed in selinux-policy-targeted-3.10.0-132.el7
Comment 3 Ludek Smid 2014-06-13 07:45:20 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.